{
  "verseBefore": "z",
  "verseAfter": "And you shall anoint them just as you anointed their father and they will serve as priests to me. And their anointing will cause them to be a priesthood forever throughout their generations.” \n\\ts\\*\n\\p",
  "tags": [
    "other",
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 40,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-03-31T19:31:04.808Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 40,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_40"
  }
}
